.industrytab { /*the tab identifier on the menu*/
	background: url(/shared/navigation/tab.gif) bottom left no-repeat;
	}

.industryto {color: #FFFFFF}
	

.interview {background:url(/covers/industry/interview.gif) right top repeat-x; height: 72px; padding:3px;}

.timelist{
margin: 0;
padding-left: 0;
list-style: none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;}

.timelist li 
{padding-left: 63px;margin-bottom:11px;}
	 	 
 	  	 	





